PicoPublisher 'id' parameter Multiple SQL Injection Vulnerabilities

Bugtraq ID: 52808
Class: Input Validation Error
CVE: CVE-2012-5912
Remote: Yes
Local: No
Published: Mar 29 2012 12:00AM
Updated: Jan 11 2013 01:10PM
Credit: ZeTH
Vulnerable: PicoPublisher PicoPublisher 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus